.ie_fix a { text-decoration: none; }

body {
	position:	relative;
	margin:		0;
	padding:	0;
	font-family:	Verdana, 'Myriad Web', Syntax, sans-serif;
	font-size:	76%;
	line-height:	1.58em;
	background:	#fed4a6 url(/image/Background.jpeg) repeat-x top left;
}

ol li {
	list-style-type:decimal;
}
ol ol li {
	list-style-type:lower-alpha;
}
ol ol ol li {
	list-style-type:lower-roman;
}

h1 {
	font-size:	2.0em;
	font-weight:	normal;
}
h2 {
	font-size:	1.75em;
	font-weight:	normal;
}
h3 {
	font-size:	1.58em;
	font-weight:	normal;
}
h4 {
	font-size:	1.33em;
	font-weight:	bold;
}
h5, dt {
	font-size:	1.17em;
	font-weight:	bold;
}
h6 {
	font-size:	1em;
	font-weight:	bold;
}

th {
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
}
td, th {
	line-height:	1.33em;
}

em, i {
	font-style:	italic;
}

strong, b {
	font-weight:	bold;
}

em strong, strong em	{
	text-transform:	uppercase;
	font-style:	normal;
	font-weight:	bolder;
}

var, cite, dfn {
	font-style:	italic;
}

address {
	font-style:	normal;
	letter-spacing:	.1em;
}

acronym {
	font-variant:	small-caps;
	letter-spacing:	0.1em;
}

pre {
	font-family:	'Monotype.com', 'Courier New', monospace;
}

a, address, blockquote, cite, code, dd, dfn,
div, dl, dt, em, form, h1, h2, h3, h4, h5, h6, img,
li, object, ol, p, q, samp, span, strong, ul, var,
pre, abbr, acronym, bdo, button, label, legend,
col, colgroup, table, tbody, td, tfoot, th, thead, tr {
	margin-top:	0;
	margin-bottom:	0;
	padding-top:	0;
	padding-bottom:	0;
	border-top:	0;
	border-bottom:	0;
	vertical-align:	baseline;
}

a:link {
	text-decoration:none;
	color:		#090;
	border-bottom:	1px dotted #090;
}
		
a:visited {
	text-decoration:none;
	color:		#363;
	border-bottom:	1px dotted #363;
}
		
a:active {
	text-decoration:none;
	color:		#090;
	border-bottom:	1px solid #090;
}
		
a:hover {
	text-decoration:none;
	color:		#090;
	border-bottom:	1px solid #090;
}

div > p:first-child, body > p:first-child, td > p:first-child {
	margin-top:	.75em;
	margin-bottom:	.75em;
}
		
h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p, div + p {
	margin-top:	.75em;
	margin-bottom:	.75em;
}

h1, h2, h3, h4, h5, h6 {
	line-height:	1.33em;
}
h1 {
	margin-top:	1em; /* .33 */
	margin-bottom:	.33em;
}
h2 {
	margin-top:	1em; /* .75 */
	margin-bottom:	.33em;
}
h3 {
	margin-top:	1em; /* .58 */
	margin-bottom:	.33em;
}
h4 {
	margin-top:	1em; /* .33 */
	margin-bottom:	.33em;
}
h5 {
	margin-top:	1em; /* .17 */
	margin-bottom:	.33em;
}
h6 {
	margin-top:	1em;
	margin-bottom:	.33em;
}
p {
	margin-top:	.75em;
	margin-bottom:	.75em;
}
blockquote, fieldset, form, ul, ol, dl {
	margin-top:	.75em;
	margin-bottom:	.75em;
}
dd {
	margin-bottom:	.75em;
}
ul ul, ol ol, li address, li dl, li ol, li p, li ul, li pre, li h1, li h2, li h3, li h4, li h5, li h6, dd address, dd dl, dd ol, dd p, dd ul, dd pre, dd h1, dd h2, dd h3, dd h4, dd h5, dd h6 {
	margin-top:	0;
	margin-bottom:	0;
}
address	{
	margin-top:	1.58em;
	margin-bottom:	1.58em;
}
pre {
	margin-top:	.75em;
	margin-bottom:	.75em;
	line-height:	1.25em;
}

a, address, blockquote, cite, code, dd, dfn,
div, dl, dt, em, form, h1, h2, h3, h4, h5, h6, img,
li, object, ol, p, q, samp, span, strong, sub, sup, ul, var,
pre, abbr, acronym, bdo, button, label, legend,
col, colgroup, table, tbody, td, tfoot, th, thead, tr {
	margin-left:	0;
	margin-right:	0;
	padding-left:	0;
	padding-right:	0;
	border-left:	0;
	border-right:	0;
	text-align:	left;
	float:		none;
	clear:		none;
	list-style-position:	outside;
}
blockquote {
	margin-left:	1.58em;
}
li {
	margin-left:	3.16em;
}
dd {
	margin-left:	1.58em;
}

img {
	border: none;
	vertical-align: middle;
}

a.imglink {
	border: none;
}

fieldset {
	margin:		0;
	padding:	0 0.5em;
	border:		1px solid silver;
	vertical-align:	baseline;
	float:		none;
	clear:		none;
	list-style-position:	outside;
	width:		auto;
}
legend {
	color:		black;
	padding:	0 0.3em;
}
label {
	clear: left;
	float: left;
	color:		#00C;
}

abbr, acronym {
	cursor: help;
	border-bottom: 1px dashed #000;
}

.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow:hidden;
}

.clear_both {
	clear:		both;
}

.header, .header h1, .header h2, .header h3, .header h4, .header h5, .header h6 {
	margin:		0;
	padding:	0;
}
.header {
	text-align:	center;
	min-width:	900px;
	width:		auto !important;
	width:		100%;
}
#Title {
	display:	block;
	margin:		0 5%;
	padding:	30px 0 65px 0;
}
#Sun_Face, #Moon_Face {
	width:		112px;
	height:		112px;
	margin:		0;
	padding:	0;
}
#Sun_Face {
	background:	url(/image/Sun_Face.png) no-repeat top left;
	float:		left;
}	
#Moon_Face {
	background:	url(/image/Moon_Face.png) no-repeat top right;
	float:		right;
}	
#Forces_of_Destiny a {
        display:	block;
	margin:		0 auto;
	padding:	0;
	text-align:	left;
	text-indent:	-1999em;
}
#Horoscopes_and_Astrology a {
        display:	block;
	margin:		0 auto;
	padding:	0;
	text-align:	left;
	text-indent:	-1999em;
}
#Horoscope_Experts a {
        display:	block;
	padding:	0;
	margin:		0;
	width:		0;
	height:		0;
	overflow:	hidden;
	text-indent:	-1999em;
}
#Forces_of_Destiny a, #Forces_of_Destiny a:link, #Forces_of_Destiny a:visited, #Forces_of_Destiny a:active, #Forces_of_Destiny a:hover,
#Horoscopes_and_Astrology a, #Horoscopes_and_Astrology a:link, #Horoscopes_and_Astrology a:visited, #Horoscopes_and_Astrology a:active, #Horoscopes_and_Astrology a:hover,
#Horoscope_Experts a, #Horoscope_Experts a:link, #Horoscope_Experts a:visited, #Horoscope_Experts a:active, #Horoscope_Experts a:hover {
	text-decoration:none;
	border-bottom:	none;
}

#MainContainer {
	min-width:	900px;
	width:		auto !important;
	width:		100%;
}
#main {
	display:	block;
	margin:		0 5%;
	padding:	0;
}
#GatesTop, #GatesTop2 {
	display:	block;
	margin:		0;
	padding:	0;
}
#GatesTop {
	height:		72px;
}
#GatesTop2 {
	height:		58px;
}
#Gates_tl {
	background:	url(/image/Gates_tl.png) no-repeat top left;
	float:		left;
	width:		97px;
	height:		58px;
}
#Gates_tr {
	background:	url(/image/Gates_tr.png) no-repeat top right;
	float:		right;
	width:		99px;
	height:		58px;
}
#Gates_tll {
	background:	url(/image/Gates_tll.png) no-repeat top left;
	float:		left;
	width:		137px;
	height:		72px;
}
#Gates_trr {
	background:	url(/image/Gates_trr.png) no-repeat top right;
	float:		right;
	width:		134px;
	height:		72px;
}
#GatesTopLeft {
	display:	block;
	float:		left;
	height:		72px;
	width:		50%;
}
#GatesTopRight {
	display:	block;
	margin:		0;
	padding:	0;
}
#Gates_tlc {
	display:	block;
	background:	url(/image/Gates_tlc.png) repeat-x top left;
	margin:		0 0 0 137px;
	padding:	0;
	height:		72px;
}
#Philosophic_Mercury {
	background:	url(/image/Philosophic_Mercury.png) no-repeat top right;
	float:		right;
        position:	relative;
        top:		0;
        left:		36px;
	width:		72px;
	height:		72px;
}
#Gates_trc {
	display:	block;
	background:	url(/image/Gates_trc.png) repeat-x top right;
	margin:		0 134px 0 50%;
	padding:	0;
	height:		72px;
}
#topmenu {
	display:	block;
	margin:		0 99px 0 97px;
	padding:	0 20px 0 20px;
	height:		58px;
	background:	#fffaeb url(/image/topmenu_bg.png) repeat-x top left;
	text-align:	center;
}
#topmenu ul {
	display:	block;
        position:	relative;
        top:		12px;
        left:		0;
}
#topmenu li {
	display:	inline;
}
#topmenu ul, #topmenu li {
	margin:		0;
	padding:	0;
	list-style:	none;
	border:		none;
}
#topmenu li a {
        position:	absolute;
	top:		0;
	display:	block;
	text-indent:	-1999em;
	width:		150px;
	height:		38px;
	background-repeat:no-repeat;
	background-position:top left;
	text-decoration:none;
	border:		none;
}
#topmenu a:link, #topmenu a:visited, #topmenu a:active, #topmenu a:hover {
	text-decoration:none;
	border:		none;
}

#My_Destiny {
	left:		0px;
}
#My_Relations {
	left:		150px;
}
#Celebrities {
	left:		300px;
}
#Astrology {
	left:		450px;
}
/*#Finances {
	left:		600px;
}
*/

#GatesMiddleTop {
	display:	block;
	margin:		0;
	padding:	0;
        position:	relative;
        top:		0;
        left:		0;
}
#GatesLeftTop, #GatesRightTop {
	display:	block;
        position:	absolute;
        top:		0;
	width:		64px;
	height:		340px;
	margin:		0;
	padding:	0;
}
#GatesLeftTop {
        left:		0;
}
#GatesRightTop {
        right:		0;
}
#Gates_ltt, #Gates_ltc, #Gates_ltb, #GatesMiddleCenter {
	display:	block;
        position:	relative;
        top:		0;
        left:		0;
}
#Gates_ltt {
	background:	url(/image/Gates_ltt.png) repeat-y top left;
	width:		64px;
	height:		104px;
}
#Gates_ltc {
	background:	url(/image/Gates_ltc.png) repeat-y top left;
	width:		64px;
	height:		82px;
}
#Gates_ltb {
	background:	url(/image/Gates_ltb.png) repeat-y top left;
	width:		64px;
	height:		154px;
}
#Gates_rtt, #Gates_rtc, #Gates_rtb {
	display:	block;
        position:	relative;
        top:		0;
        right:		0;
}
#Gates_rtt {
	background:	url(/image/Gates_rtt.png) repeat-y top right;
	width:		64px;
	height:		104px;
}
#Gates_rtc {
	background:	url(/image/Gates_rtc.png) repeat-y top right;
	width:		64px;
	height:		82px;
}
#Gates_rtb {
	background:	url(/image/Gates_rtb.png) repeat-y top right;
	width:		64px;
	height:		154px;
}
#GatesMiddleCenter {
	margin:		0 64px;
	padding:	0;
	height:		340px;
}

#ContentContainer {
	display:	block;
	margin:		-340px 0 -340px 0;
	overflow:	hidden;
}
#GatesMiddleLeft {
	display:	block;
	margin:		340px 0 -340px 0;
	overflow:	visible;
	background:	url(/image/Gates_lb.png) repeat-y bottom left;
}
#GatesMiddleRight {
	display:	block;
	margin:		340px 0 -340px 0;
	overflow:	visible;
	background:	url(/image/Gates_rb.png) repeat-y bottom right;
}
#ContentBox {
	display:	block;
        position:	relative;
        top:		-340px;
        left:		0;
	margin:		0 64px;
	padding:	0.5em 1.5em;
	overflow:	hidden;
	background-color: #fffaeb;
	min-height:	392px;
	height:		auto !important;
	height:		392px;
}
#Horus_Eye_l, #Horus_Eye_r {
	display:	block;
	position:	relative;
	top:		0;
        margin:		-32px 0;
        overflow:	visible;
	width:		64px;
	height:		64px;
}
#Horus_Eye_l {
        float:		left;
	background:	url(/image/Horus_Eye_l.png) no-repeat bottom left;
        left:		0;
}
#Horus_Eye_r {
        float:		right;
	background:	url(/image/Horus_Eye_r.png) no-repeat bottom right;
        right:		0;
}

#GatesBottom {
	display:	block;
        position:	relative;
        top:		340px;
        right:		0;
	margin:		0;
	padding:	0;
	height:		74px;
}
#Gates_bl, #Gates_br {
	display:	block;
	width:		64px;
	height:		74px;
}
#Gates_bl {
	background:	url(/image/Gates_bl.png) no-repeat bottom left;
	float:		left;
}
#Gates_br {
	background:	url(/image/Gates_br.png) no-repeat bottom right;
	float:		right;
}
#GatesBottomLeft {
	display:	block;
	float:		left;
	height:		74px;
	width:		50%;
}
#GatesBottomRight {
	display:	block;
	margin:		0;
	padding:	0;
}
#Gates_blc {
	display:	block;
	background:	url(/image/Gates_blc.png) repeat-x bottom left;
	margin:		0 0 0 64px;
	padding:	0;
	height:		74px;
}
#Gates_brc {
	display:	block;
	background:	url(/image/Gates_brc.png) repeat-x bottom right;
	margin:		0 64px 0 50%;
	padding:	0;
	height:		74px;
}
#Earth_and_Septagram {
	background:	url(/image/Earth_and_Septagram.png) no-repeat top right;
	float:		right;
        position:	relative;
        top:		0;
        left:		36px;
	width:		72px;
	height:		74px;
}

#YouAreHere {
	display:	block;
	margin:		0 0 1em 0;
}
#YouAreHere a, #YouAreHere a:link, #YouAreHere a:visited, #YouAreHere a:active, #YouAreHere a:hover {
	text-decoration:none;
	color:		black;
	border-bottom:	1px dotted black;
}

#LeftMenu, #RightMenu {
	display:	block;
	/*min-width:	172px;
	width:		auto !important;*/
	width:		15em;
	margin:		0;
}
#LeftMenu {
        float:		left;
	padding:	0 1em 1em 0;
}
#RightMenu {
        float:		right;
	padding:	0 0 1em 1em;
}
#content {
	display:	block;
	margin:		0 0 0 16em; /* 0 16em;*/
	padding:	0;
}

#LeftMenu div.tedge, #RightMenu div.tedge {
	background: url(/image/sidemenus_t.png) top left repeat-x;
}
#LeftMenu div.redge {
	background: url(/image/leftmenu_r.png) top right repeat-y;
}
#RightMenu div.redge {
	background: url(/image/rightmenu_r.png) top right repeat-y;
}
#LeftMenu div.bedge, #RightMenu div.bedge {
	background: url(/image/sidemenus_b.png) bottom left repeat-x;
}
#LeftMenu div.ledge {
	background: url(/image/leftmenu_l.png) top left repeat-y;
}
#RightMenu div.ledge {
	background: url(/image/rightmenu_l.png) top left repeat-y;
}
#LeftMenu div.tlcorner {
	background: url(/image/leftmenu_tl.png) top left no-repeat;
}
#RightMenu div.tlcorner {
	background: url(/image/rightmenu_tl.png) top left no-repeat;
}
#LeftMenu div.trcorner {
	background: url(/image/leftmenu_tr.png) top right no-repeat;
}
#RightMenu div.trcorner {
	background: url(/image/rightmenu_tr.png) top right no-repeat;
}
#LeftMenu div.blcorner {
	background: url(/image/leftmenu_bl.png) bottom left no-repeat;
}
#RightMenu div.blcorner {
	background: url(/image/rightmenu_bl.png) bottom left no-repeat;
}
#LeftMenu div.blcorner, #RightMenu div.brcorner {
	padding:	18px 4px 18px 4px;
}
#LeftMenu div.brcorner {
	background: url(/image/leftmenu_br.png) bottom right no-repeat;
}
#RightMenu div.brcorner {
	background: url(/image/rightmenu_br.png) bottom right no-repeat;
}
#LeftMenu div.innercontent {
	background: url(/image/leftmenu_bg.png) top right repeat-y;
	width:		100%;
}
#RightMenu div.innercontent {
	background: url(/image/rightmenu_bg.png) top left repeat-y;
	width:		100%;
}
#LeftMenu ul, #LeftMenu ul li, #RightMenu ul, #RightMenu ul li {
	margin:		0;
	padding:	0;
	list-style:	none;
	border:		none;
	color:		black;
}
#LeftMenu li a, #RightMenu li a {
	display:	block;
	text-decoration:none;
	border:		none;
	color:		black;
}
#LeftMenu ul li a, #RightMenu ul li a {
	padding:	0 1em 0 1em;
}
#LeftMenu ul li ul li a, #RightMenu ul li ul li a {
	padding:	0 1em 0 1.75em;
}
#LeftMenu a:link, #LeftMenu a:visited, #LeftMenu a:active, #LeftMenu a:hover,
#RightMenu a:link, #RightMenu a:visited, #RightMenu a:active, #RightMenu a:hover {
	text-decoration:none;
	border:		none;
	color:		black;
}
#LeftMenu .current {
	background:	#ffd073 url(/image/leftmenu_bg_current.png) top right repeat-y;
}
#RightMenu .current {
	background:	#ffd073 url(/image/rightmenu_bg_current.png) top right repeat-y;
}

#footer {
	display:	block;
        position:	relative;
        top:		340px;
        left:		0;
        margin:		0;
	padding:	0.25em 0.5em 0.5em 0.5em;
	text-align:	center;
}
#footer ul, #footer li {
	display:	inline;
	padding:	0;
	border:		none;
	color:		black;
}
#footer ul {
	margin:		0 auto;
}
#footer li {
	margin:		0;
	padding-right:	1em;
	list-style:	none;
}
#footer li a, #footer a:link, #footer a:visited, #footer a:active, #footer a:hover {
	text-decoration:none;
	border:		none;
	color:		black;
}
#copyright {
	text-align:	right;
}

.team_members h4 {
	margin-bottom:	0;
}
.team_member {
	margin-top:	1.5em;
}
